<?xml version='1.0' encoding='utf-8'?>
<module_calibration name="RAWNF">
  <k_p0>-0.0000000000060000</k_p0>
<k_p1>0.0000000300000000</k_p1>
<k_p2>0.0003000000000000</k_p2>
<k_p3>0.0402000000000000</k_p3>
<b_p0>0.0000003000000000</b_p0>
<b_p1>0.0002000000000000</b_p1>
<b_p2>-0.0727000000000000</b_p2>
<luma_k_p0>-0.0000000000004500</luma_k_p0>
<luma_k_p1>0.0000000022500000</luma_k_p1>
<luma_k_p2>0.0000225000000000</luma_k_p2>
<luma_k_p3>0.0030150000000000</luma_k_p3>
<luma_b_p0>0.0000000225000000</luma_b_p0>
<luma_b_p1>0.0000150000000000</luma_b_p1>
<luma_b_p2>-0.0054525000000000</luma_b_p2>
<filter_num>16</filter_num>
<!--					lf_strength	lf_gdnrscale[4]		lf_nrs_subs[4]		lf_luma_nrs[4]		lf_texture_nrs[10]							lf_similar_th_clip[2]	lf_similar_th_sc	lf_similar_th_min	lf_texture_abs[8]					lf_light_sad_th[2]	lf_light_luma_th[2]	lf_light_nrs	lf_awb_ratio	lf_addback_strength	lf_benableblend_gf	lf_blend_gf_luma[7]					lf_blend_gf_ds[4]		lf_benableblend	lf_ds_blr[4]		lf_bloi_nsigma[2]	lf_nondirw_en	lf_nondirw_ds_th	lf_nondirw_luma_th	lf_blacklevel	lf_rawnr_grey_mode	lf_scaler_grey_mode	lf_bypass	hf_strength	hf_gdnrscale[4]		hf_nrs_subs[4]		hf_luma_nrs[4]		hf_texture_nrs[10]							hf_similar_th_clip[2]	hf_similar_th_sc	hf_similar_th_min	hf_texture_abs[8]					hf_light_sad_th[2]	hf_light_luma_th[2]	hf_light_nrs	hf_awb_ratio	hf_addback_strength	hf_benableblend_gf	hf_blend_gf_luma[7]					hf_blend_gf_ds[4]		hf_benableblend	hf_ds_blr[4]		hf_bloi_nsigma[2]	hf_nondirw_en	hf_nondirw_ds_th	hf_nondirw_luma_th	hf_blacklevel	hf_rawnr_grey_mode	hf_scaler_grey_mode	hf_bypass	mf_strength	mf_gdnrscale[4]		mf_nrs_subs[4]		mf_luma_nrs[4]		mf_texture_nrs[10]							mf_similar_th_clip[2]	mf_similar_th_sc	mf_similar_th_min	mf_texture_abs[8]					mf_light_sad_th[2]	mf_light_luma_th[2]	mf_light_nrs	mf_awb_ratio	mf_addback_strength	mf_benableblend_gf	mf_blend_gf_luma[7]					mf_blend_gf_ds[4]		mf_benableblend	mf_ds_blr[4]		mf_bloi_nsigma[2]	mf_nondirw_en	mf_nondirw_ds_th	mf_nondirw_luma_th	mf_blacklevel	mf_rawnr_grey_mode	mf_scaler_grey_mode	mf_bypass	-->
<filter_data0>     50,  12,         25,128,54,70,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,36,64,64,          42,75,64,7,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          205,        25,102,58,78,       400,672,38,49,      16,45,72,64,        16,32,55,100,200,600,65,50,80,90,           40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,36,96,64,          30,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          40,         32,102,60,75,       400,672,38,49,      16,45,64,64,        16,30,50,100,200,600,75,60,85,140,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,36,96,96,          30,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data0>
<filter_data1>    100,  12,         25,128,54,70,       240,512,36,49,      16,45,64,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  92,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,36,64,64,          42,75,64,7,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          205,        25,102,58,78,       368,624,39,49,      16,45,72,64,        16,32,50,100,200,600,65,50,80,90,           40,90,                  92,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,36,96,64,          42,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          40,         32,102,60,75,       368,624,39,49,      16,45,64,64,        16,30,50,100,200,600,75,60,85,140,          40,90,                  92,                 20,                 10,16,56,68,180,220,56,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,36,96,96,          42,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data1>
<filter_data2>    150,  12,         25,128,54,70,       240,512,49,49,      16,45,67,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  87,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              50,             64,                 1,                  320,448,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          205,        25,102,58,78,       320,528,43,49,      16,45,72,64,        16,32,50,100,200,600,65,50,80,90,           40,90,                  87,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              50,             64,                 1,                  320,448,512,1024,36,96,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          40,         32,102,60,75,       320,528,43,49,      16,45,70,64,        16,30,50,100,200,600,75,60,85,140,          40,90,                  87,                 20,                 10,16,56,68,180,220,56,80,          75,115,             20,50,              150,            50,             64,                 0,                  320,448,512,1024,36,80,80,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data2>
<filter_data3>    200,  12,         25,128,54,70,       240,512,49,49,      16,44,67,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  320,448,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          205,        25,102,58,78,       272,432,47,49,      16,44,72,64,        16,32,50,100,200,600,60,50,80,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  320,448,512,1024,36,96,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          40,         32,102,60,75,       272,432,47,49,      16,44,70,64,        16,30,50,100,200,600,75,60,85,140,          40,90,                  83,                 20,                 10,16,56,68,180,220,58,80,          75,115,             20,50,              150,            64,             64,                 0,                  320,448,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data3>
<filter_data4>    300,  12,         25,128,54,70,       240,512,49,49,      16,43,67,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  320,448,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          205,        25,102,58,78,       256,400,49,49,      16,43,72,64,        16,32,50,100,200,600,60,50,80,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  320,448,512,1024,36,96,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          40,         32,102,60,75,       256,400,49,49,      16,43,70,64,        22,30,50,100,200,600,75,60,85,140,          40,90,                  83,                 20,                 10,16,56,68,180,220,62,80,          75,115,             20,50,              150,            64,             64,                 0,                  320,448,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data4>
<filter_data5>    400,  12,         25,128,54,70,       240,512,49,49,      16,42,69,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  316,444,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          205,        25,102,58,78,       256,400,49,49,      16,42,72,64,        16,32,50,100,200,600,60,50,80,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  316,444,512,1024,36,96,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          40,         32,102,60,75,       256,400,49,49,      16,42,70,64,        22,30,50,100,200,600,75,60,85,140,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  316,444,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data5>
<filter_data6>    500,  12,         25,128,54,70,       240,512,49,49,      16,41,69,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  308,436,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          205,        25,102,58,78,       256,400,49,49,      16,41,72,64,        16,32,50,100,200,600,60,50,80,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  308,436,512,1024,36,96,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          40,         32,102,60,75,       256,400,49,49,      16,41,70,64,        22,30,50,100,200,600,75,60,85,140,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  308,436,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data6>
<filter_data7>    600,  14,         25,128,54,70,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          205,        25,102,58,78,       256,400,49,49,      16,40,72,64,        16,32,50,100,200,600,60,50,80,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          40,         32,102,60,75,       256,400,49,49,      16,40,70,64,        22,30,50,100,200,600,75,60,85,140,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data7>
<filter_data8>    700,  14,         25,128,54,70,       240,512,49,49,      16,39,68,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  290,418,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          205,        25,102,58,78,       256,400,49,49,      16,39,72,64,        16,32,50,100,200,600,60,50,80,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  290,418,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          40,         32,102,60,75,       256,400,49,49,      16,39,70,64,        22,30,50,100,200,600,75,60,85,140,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  290,418,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data8>
<filter_data9>    800,  14,         25,128,54,70,       240,512,49,49,      16,38,66,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  273,401,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          205,        25,102,58,78,       256,400,49,49,      16,38,72,64,        16,32,50,100,200,600,60,50,80,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          40,         32,102,60,75,       256,400,49,49,      16,38,70,64,        22,30,50,100,200,600,75,60,85,140,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data9>
<filter_data10>  1200,  14,         25,128,54,70,       240,512,49,49,      16,36,65,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          205,        25,102,58,78,       256,400,49,49,      16,36,72,64,        16,32,50,100,200,600,60,50,80,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          40,         32,102,60,75,       256,400,49,49,      16,36,70,64,        22,30,50,100,200,600,75,60,85,140,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data10>
<filter_data11>  1600,  14,         25,128,54,70,       240,512,49,49,      16,34,64,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                2,              0,                  0,                  0,          205,        25,102,58,78,       256,400,49,49,      16,34,72,64,        16,32,50,100,200,600,60,50,80,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              0,                  0,                  0,          40,         32,102,60,75,       256,400,49,49,      16,34,70,64,        22,30,50,100,200,600,75,60,85,140,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              2,                  2,                  0           </filter_data11>
<filter_data12>  2200,  14,         25,128,54,70,       240,512,49,49,      16,32,64,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                2,              0,                  0,                  0,          205,        25,102,58,78,       256,400,49,49,      16,32,72,64,        16,32,50,100,200,600,60,50,80,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              0,                  0,                  0,          40,         32,102,60,75,       256,400,49,49,      16,32,70,64,        22,30,50,100,200,600,75,60,85,140,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              2,                  2,                  0           </filter_data12>
<filter_data13>  2800,  14,         25,128,54,70,       240,512,49,49,      16,32,64,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                2,              0,                  0,                  0,          205,        25,102,58,78,       256,400,49,49,      16,32,72,64,        16,32,50,100,200,600,60,50,80,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              0,                  0,                  0,          40,         32,102,60,75,       256,400,49,49,      16,32,70,64,        22,30,50,100,200,600,75,60,85,140,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              2,                  2,                  0           </filter_data13>
<filter_data14>  3500,  14,         25,128,54,70,       240,512,49,49,      16,32,64,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                2,              0,                  0,                  0,          205,        25,102,58,78,       256,400,49,49,      16,32,72,64,        16,32,50,100,200,600,60,50,80,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              0,                  0,                  0,          40,         32,102,60,75,       256,400,49,49,      16,32,70,64,        22,30,50,100,200,600,75,60,85,140,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              2,                  2,                  0           </filter_data14>
<filter_data15>  6400,  14,         25,128,54,70,       240,512,49,49,      16,32,64,64,        16,40,40,100,200,600,60,50,80,100,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                2,              0,                  0,                  0,          205,        25,102,58,78,       256,400,49,49,      16,32,72,64,        16,32,50,100,200,600,60,50,80,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              0,                  0,                  0,          40,         32,102,60,75,       256,400,49,49,      16,32,70,64,        22,30,50,100,200,600,75,60,85,140,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              2,                  2,                  0           </filter_data15>
</module_calibration>